Min. System Req for 11i on windows2000
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 7 of 7

Thread: Min. System Req for 11i on windows2000

  1. #1
    Join Date
    Feb 2002
    Posts
    10
    I am planning on purchasing the 11i CD pack from oraclestore for windows2000. What is the minimum and recommended hardware requirements of CPU, memory, and disk space. I am planning on installing the financials modules (GL,AR,AP)

    thanks in advance
    A

  2. #2
    Join Date
    Dec 2001
    Location
    Atlanta
    Posts
    175
    learn4life,

    You will need a minimum CPU type 586, about IGB of RAM and at least 35GB of disk space. The application files will take up about 32 GB of disk space. Also you may need to install C++ and MKS software to prepare the windows 2000 environment before installing 11i. Please check at metalink for installation check list.

    C. K.
    Apps DBA
    (In all you're doing, seek divine wisdom)


  3. #3
    Join Date
    Oct 2001
    Location
    Georgia, USA
    Posts
    54
    you need to check your memory can upgrade, this is very important. OS use win2000. CPU better choice P4.
    Michelle
    SCJP, OCP Dev 2, 6/6i

  4. #4
    Join Date
    Feb 2002
    Posts
    10
    thanks guys. Do I still need 1G of RAM even if I am just trying to learn on that enviroments and I won't have more than 5 users. I heard P4 has problems with the database and forms servers, is that true?

  5. #5
    Join Date
    Dec 2001
    Location
    Atlanta
    Posts
    175
    1/2 GB of RAM will still be okay.

  6. #6
    Join Date
    Oct 2001
    Location
    Georgia, USA
    Posts
    54
    the problem is your computer only Oracle 11i or you may will insall lots other software. I guess you don't want install this big stuff then delete it and reinstall again. is ok 512 now, but make sure you can upgrade it.
    Michelle
    SCJP, OCP Dev 2, 6/6i

  7. #7
    Join Date
    Feb 2002
    Posts
    10
    Do you guys think I should wait for the 11.5.7 CD pack when they become available. Is this release ok with Pentium4 machines because I heard the ones prior to 11.5.5 are not compatible with Pentium4 because of the IAS version

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  


Click Here to Expand Forum to Full Width